前端技术 手机教程
程序开发 平面动画
系统软件 CMS教程
CMS教程 在线手册
网页模板 网络安全
精准搜索请尝试:精确搜索
当前位置:主页 > TAG标签 > php55w
  • [php] Error: php55w-common conflicts with php-common-5.3.3-48.el6_8.x86_6421日

    最近需要在一台centos6.5服务器上部署thinkphp5开发的网站程序,部署后网站无法正常运行,经过检查发现服务器上的php版本为5.3.3,而thinkphp5要求的最低php版本为5.4。 想着php5.3确实有点老

    分类:php 点击:1159 关键词:error,php55w,php-common

零五网,分享IT知识,国内顶级IT知识门户网站。

Copyright (C) www.02405.com, All Rights Reserved.

零五网 版权所有 辽ICP备13002105号-1